Subject: Re: [PATCH,RFT] bcm43xx: use softmac-suggested TX rate

From: Michael Buesch <[email-masked]>
Date: Fri, 19 May 2006 20:32:46 +0200

On Friday 19 May 2006 20:44, you wrote:
> John W. Linville wrote:
> > Do you intend for this to be merged?  Given recent miscommunication,
> > I figured I should ask... :-)
> 
> Nobody has tested it yet, so no, but thanks for asking.
> 
> I figure it will be easier to find testers once the base patch (softmac 
> suggest txrate) has been pushed by you into 2.6.18-rc1 ;)

Next time, please CC the maintainers, so they don't accidentally delete
important mail. ;)
Can you resend that patch to me in private and I will see if it
is good.